/* ------------------------------------------------------------------------ */
/* Media Queries
/* ------------------------------------------------------------------------ */
	
	/* ------------------------------------------------------------------------ */
	/* Smaller than standard 960 (devices and browsers) */
	/* ------------------------------------------------------------------------ */
	@media only screen and (max-width: 1120px) {
		.max-width
		{
			max-width:500px;
			max-height:500px;
		}
		#main.boxed .tp-rightarrow, #main.framed .tp-rightarrow, #main.rounded .tp-rightarrow {
			right: 0 !important;
		}
		#main.boxed .tp-leftarrow, #main.framed .tp-leftarrow, #main.rounded .tp-leftarrow {
			left: 0 !important;
		}
		#page-wrap {
			margin: 0 auto !important;
			padding-right: 10px;
		}
		.pad-right {
			padding-left: 0 !important;
			padding-right: 0 !important;
		}
		.container .twelve.columns {
			width: 700px;
		}
		.container
		{
			width: 1000px !important;
		}
		.container .eight.columns {
			width: 1000px;
		}
		#title h1, #alt-title h1 {
		padding-right:5px;
		}
		.src-small-2 {
			max-width: 250px !important;
		}
		.form-float-src
		{
			margin-left:-30px;
		}
				#navigation ul {
		float: right;
		
		padding: 0;
		margin: 0;
		}
	}
	@media only screen and (max-width: 1040px) {
		.youtube-size {
			width: 580px;
			height: 435px;
			margin-right:0px;
		}
		#navigation ul li a{
			padding-right:10px !important;
		}
		.src-small-2 {
			max-width: 220px !important;
		}
		.form-float-src
		{
			margin-left:-40px;
		}
		.container
		{
			width: 929px !important;
		}
		.container .eight.columns {
			width: 929px;
		}
		#sidebar {
			margin-right: 0 auto !important;
		}
		
		.container .twelve.columns {
			width: 640px;
		}
	
	@media only screen and (max-width: 959px) {
		.max-width
		{
			max-width:400px;
			max-height:400px;
		}
		#top-bar {		
			height: 80px;
		}
		#header .logo img {
			height: 50px;
		}
		.src-small-2 {
			max-width: 345px !important;
		}
		.form-float-src
		{
			position: absolute;
			margin: 38px 28px;
		}
		.container
		{
			width: 719px !important;
		}
		.container .eight.columns {
			width: 719px;
		}
		#sidebar {
			margin-right: 0 auto !important;
		}
		.container .twelve.columns {
			width: 425px;
		}
		#page-wrap {
			padding-right:0;
			padding: 25px 0 25px 0;
		}	
		.container .four.columns {
		width: 220px !important;
		}
		#respond input#submit{
			margin: 0 !important;
		}
		
		#boxed-layout {
		    width: auto;
		    margin: 0 !important;
		    padding: 0 !important;
		    border: none;
		}
		
		    #boxed-layout .container {
		        padding-left: 0 !important;
		        padding-right: 0 !important;
		    }
		
		#background {
		    display: none;
		}
		#navigation ul li a {
		    
			font-size: 15px !important;
			margin: 0 0 0 15px;
		}
		.social-icons ul li a {
			margin: 0 0 5px 5px;
		}
		.portfolio-item.four h4 {
			font-size: 18px;
		}
		.social-icons.top-icons {
		margin-top: 8px;
		margin-left: 5px;
		}

	}
	
	/* ------------------------------------------------------------------------ */
	/* Tablet Portrait size to standard 960 (devices and browsers) / 1. Step */
	/* ------------------------------------------------------------------------ */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
		.photo a {
			background-size: cover !important;
			position: relative;
			width: 130px;
			height: 130px;
			display: block;
			border: 3px outset rgba(37, 116, 189, 0.7);
			border-radius: 4px;
		}
		
		.max-width
		{
			max-width:400px;
			max-height:400px;
		}
		#navigation ul {
		width: 430px;
		}
		.youtube-size {
			width: 400px;
			height: 300px;
		}
		#header-searchform{
			display: none;
		}
		.post-content {
		    width: 500px;
		}
		
		.blog-medium .post-content {
		    width: 216px;
		}
		
		#author-info .author-bio {
        	width: 394px;
        }
        
        #respond-inputs p{
	    	width: 556px;
	    	margin:0 0 20px 0 !important;
	    	float: none;
	    }
	    #respond-inputs input{
		    width: 538px;
	    }
	    
	    #respond-textarea textarea{
		    width: 538px;
	    }
		
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		
		.portfolio-item.four {
		    width: 364px !important;
		    height: 237px;
		}
		
		.hexagon .portfolio-item.four {
			width: 230px !important;
			height: 262px;
		}
		
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		
		.portfolio-item.one-third {
		    width: 236px;
		    height: 154px;
		}
		.portfolio-item.one-third h4 {
			font-size: 15px;
		}
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		
		.portfolio-item.eight {
		    width: 364px;
		    height: 237px;
		}
		
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		
		.portfolio-item-one .portfolio-desc{
			width: 258px;
		}
		.portfolio-item-one h4{
			margin-top:0;
		}
		.portfolio-item-one .button{
			padding: 10px 14px;
		}
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

		.flex-control-nav.flex-control-thumbs li img {
			width: 80px; height: auto;
		}

		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		/* Widgets */
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		
		.widget_portfolio .portfolio-widget-item .portfolio-pic{
			width: 40px;
			height:40px;
		}
		
		.widget_search input{
			width:133px;
		}
		#wp-calendar tbody td,
		#wp-calendar thead th,
		#wp-calendar caption {
            padding: 0;
        }
	
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		/* Shortcodes */
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
	
		.pricing-table{
			width: 748px;
		}
		
		.pricing-table.col-2 .plan{
			width:372px;
		}
		.pricing-table.col-3 .plan{
			width:248px;
		}
		.pricing-table.col-4 .plan{
			width:186px;
		}
		.pricing-table.style3.col-4 .plan{
			width:184px;
		}
		.pricing-table.col-5 .plan{
			width:148px;
		}
		
		.latest-blog .blog-item .blog-pic img{
			width:172px;
			height:112px;
		}
		.latest-blog .blog-item h4{
			font-size: 13px;
		}
		
		.latest-blog .blog-item .post-icon{
			left:61px;
			top:31px !important;
		}

		#filters ul li a {
			padding: 7px 14px;
		}
		#sidebar .widget .tab a h5 {
		padding: 8px 5px;
		font-size: 12px;
		width: 45px;
		}
		#main.boxed .tp-rightarrow, #main.framed .tp-rightarrow, #main.rounded .tp-rightarrow {
			right: 0 !important;
		}
		#main.boxed .tp-leftarrow, #main.framed .tp-leftarrow, #main.rounded .tp-leftarrow {
			left: 0 !important;
		}
		.post-content {
			width: 445px !important;
		}
		

		.post-meta span {
			margin: 0 0 0 40px;
		}
		.social-icons.top-icons {
		margin-top: 8px;
		margin-left: 5px;
		float:none;
		display:inline;
		}
		.vc_span4.wpb_column.column_container {
margin-left: 14px;
}
	}
	
	/* ------------------------------------------------------------------------ */
	/* All Mobile Sizes (devices and browser) / all under Tablet */
	/* ------------------------------------------------------------------------ */
	@media only screen and (max-width: 767px) {
		.cse-form{
			width:initial;
		}
		.photo a {
			position: relative;
			width: 130px;
			height: 130px;
			background-size: cover !important;
			display: block;
			border: 3px outset rgba(37, 116, 189, 0.7);
			border-radius: 4px;
		}
		.max-width
		{
			max-width:350px;
			max-height:350px;
		}
		#content.sidebar-right {
			width: 480px;
		}
		#sidebar {
			float: right !important;
			width: 430px !important;
		}
		.single .post-content {
			width: 475px !important;
		}
		.youtube-size {
			width: 443px;
			height: 333px;
		}
		.post-content {
			width: 475px;
			margin-right: 5px;
		}
		.container {
			width: 480px !important;
		}
		.container .eight.columns {
			width: 480px;
			margin: 0;
		}
		.social-icons.top-icons {
			margin-top: 7px;
			margin-left: 19px;
			float: left;
		}
		.src-small-2 {
			max-width: 220px !important;
		}
		.single .post-meta {
			width: 400px;
		}
		#header {
			margin-bottom: 20px;
		}
		#header .select-menu {
			background: gainsboro;
		}
		#navigation .select-menu {
			color: yellowgreen;
		}
		.post-meta
		{
			margin: 0 0 0 0;
			margin-bottom: 25px;
			width: 230px;
		}
		.form-float-src {
		padding-top: 47px;
		padding-right: 2px;
		margin: 0 auto;
		margin-bottom: 9px;
		float: right;
		}
		.social-icons ul {
		margin-left: 30px !important;
		margin-top: 25px !important;
		}

		#title h1, #alt-title h1 {
		font-family: Bitter, Arial, Helvetica, sans-serif;
		font-size: 22px !important;
		font-weight: normal;
		color: #3b3b3b;
		margin-top: 8px !important;
		}
		
		#header .logo {
		float: right;
		}
		.bg-post
	{
	
	border-radius: 18px 18px 18px 18px;
	-moz-border-radius: 18px 18px 18px 18px;
	border: 5px ridge oldlace;
	-moz-box-shadow: 0px 0px 36px 5px rgba(65,205,240,1);
	padding: 10px;
	min-width:202px;
	min-height:400px;
	}
		.picture_a
{
	width: 190px;
	height: 190px;
	float: right;
	margin-bottom: 20px;
	border-left: 1px silver solid;
}
.picture_b
{
	display: block;
	width: 190px;
	height: 190px;
	float: left;
	margin-bottom:20px;
	border-right: 1px silver solid;
}
.end-line
{
	background-color: wheat;
	border-top: 3px ridge gold;
	margin:0;
	margin-top: 5px;
	padding-right: 15px;
	padding-left: 15px;
	border-bottom: 3px ridge gold;
}
.img-merg
{
	border-radius: 8px 8px 8px 8px;
	border: 5px outset silver;
	margin: 0 auto;
	height: 190px;
	width: 382px;
}
		.tparrows, .tp-button {
			display: none !important;
		}
		.tp-caption.medium_text_black p{
			margin-bottom: 2px !important;
		}
		.social-icons.top-icons ul {
			float: none;
			overflow: hidden;
			display: inline-block;
			margin: 0 auto !important;
		}
		#filters .filters-list {display: none;}
		#header{
			height: auto !important;
		}
		
		.logo{
			margin:25px 0 25px 0 !important;
		}
		.header4 .logo{
			margin:25px 0 0px 0 !important;
		}
		.logo img{
			max-width: 100%;
		}
		#navigation ul, #header-searchform{
			display:none;
		}
		#navigation .select-menu {
			color: yellowgreen;
		}
		.header5 #navigation .select-menu {
			margin-top: 20px;
		}
		.flexslider {
			margin:0;
		}
			#no-title #breadcrumbs{
				display: block;
			}
		
		#sidebar{
			margin-top:40px;
		}
		
		#back-to-top{
			display: none !important;
		}
		

		
		#copyright{
			text-align: left;
			margin: 0 !important;
		}
		#copyright .social-icons{
			text-align: left;
			width: 100%;
			font-size:0;
			padding:0;
			margin: 0;
		}
		#copyright .social-icons ul {
			margin: 10px 0;
		}
		#copyright .social-icons ul li{
			display: inline-block;
			text-align: center;
			float: none;
		}
		
		#filters ul li {
            display: block;
            float: none;
        }
        
        #filters ul li a {
            display: block;
            float: none;
            border: none;
            border-bottom: 1px solid #dddddd;
        }
        
        #portfolio-slider .overlay{
	        display: none;
        }
        
        .callout .callout-button{
			float: none;
			width: 100%;
			margin: 0 0 20px 0 !important;
		}
		.callout .callout-button {
			text-align: center;
			margin: 0 !important;
		}
		.callout .callout-title {
			margin-bottom: 25px !important;
		}
		.callout .callout-content{
			float: none;
			width: 100%;
			text-align: center;
		}
		
		.teaserbox{
			text-align: center;
		}
		.teaserbox a.button{
			display: block;
		}
		
		#sidebar .widget .tab a h5 {
			font-size: 15px;
			width: 70px;
		}
		.panel div{
			max-width: 100%;
		}
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

		.flex-control-nav.flex-control-thumbs li img {
			width: 65px; height: auto;
		}
		.accordion {
			margin-bottom: 25px;
		}
		.post-meta3 {
		width: 335px;
		}
		
	}

	/* ------------------------------------------------------------------------ */
	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) 2. Step */
	/* ------------------------------------------------------------------------ */
	@media only screen and (min-width: 520px) and (max-width: 767px) {
		
		.max-width
		{
			max-width:350px;
			max-height:350px;
		}
		.post-meta3 {
		width: 335px;
		}
		#content.sidebar-right {
			width: 480px;
		}
		#sidebar {
			float: right;
			width: 430px;
		}
		.single .post-content {
			width: 475px;
		}
		.youtube-size {
			width: 443px;
			height: 333px;
		}
		.post-content {
			width: 475px !important;
			margin-right: 5px;
		}
		.container {
			width: 520px !important;
		}
		.container .eight.columns {
			width: 520px;
			margin: 0;
		}
		.social-icons.top-icons {
			margin-top: 7px;
			margin-left: 19px;
			float: left;
		}
		.src-small-2 {
			max-width: 220px !important;
		}
		.single .post-meta {
			width: 400px;
		}
		#header {
			margin-bottom: 20px;
		}
		#header .select-menu {
			background: gainsboro;
		}
		#navigation .select-menu {
			color: yellowgreen;
		}
		.post-meta
		{
			margin: 0 0 0 0;
			margin-bottom: 25px;
			width: 230px;
		}
		.form-float-src {
		padding-top: 47px;
		padding-right: 2px;
		margin: 0 auto;
		margin-bottom: 9px;
		float: right;
		}
		.social-icons ul {
		margin-left: 30px !important;
		margin-top: 25px !important;
		}

		#title h1, #alt-title h1 {
		font-family: Bitter, Arial, Helvetica, sans-serif;
		font-size: 22px !important;
		font-weight: normal;
		color: #3b3b3b;
		margin-top: 8px !important;
		}
		
		#header .logo {
		float: right;
		}
		.bg-post
	{
	
	border-radius: 18px 18px 18px 18px;
	-moz-border-radius: 18px 18px 18px 18px;
	border: 5px ridge oldlace;
	-moz-box-shadow: 0px 0px 36px 5px rgba(65,205,240,1);
	padding: 10px;
	min-width:202px;
	min-height:400px;
	}
		.picture_a
{
	width: 200px;
	height: 200px;
	float: right;
	margin-bottom: 20px;
	border-left: 1px silver solid;
}
.picture_b
{
	display: block;
	width: 200px;
	height: 200px;
	float: left;
	margin-bottom:20px;
	border-right: 1px silver solid;
}
.end-line
{
	background-color: wheat;
	border-top: 3px ridge gold;
	margin:0;
	margin-top: 5px;
	padding-right: 15px;
	padding-left: 15px;
	border-bottom: 3px ridge gold;
}
.img-merg
{
	border-radius: 8px 8px 8px 8px;
	border: 5px outset silver;
	margin: 0 auto;
	height: 200px;
	width: 402px;
}
		.tparrows, .tp-button {
			display: none !important;
		}
		.tp-caption.medium_text_black p{
			margin-bottom: 2px !important;
		}
		.social-icons.top-icons ul {
			float: none;
			overflow: hidden;
			display: inline-block;
			margin: 0 auto !important;
		}
		#filters .filters-list {display: none;}
		#header{
			height: auto !important;
		}
		
		.logo{
			margin:25px 0 25px 0 !important;
		}
		.header4 .logo{
			margin:25px 0 0px 0 !important;
		}
		.gallery-wrap{
			margin:0 0 -20px 0;
		}
		.latest-blog, .negative-wrap{
			margin:0 0px 0 0px;
		}
		
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		.container .eight.columns {
		width: 520px !important;
		}
		.post-content {
		    width: 365px !important;
		}
		
		.post-meta span{
			display: block;
			margin:0 0 5px 0;
		}
		
		.blog-medium .post-content {
		    width: 4800px;
		}
		
		.blog-medium .post-video,
		.blog-medium .post-gallery,
		.blog-medium .post-image,
		.blog-medium .post-quote,
		.blog-medium .post-audio,
		.blog-medium .post-link {
		    width: 480px;
		}
		
		.blog-medium .post-gallery img,
		.blog-medium .post-image img {
			width: 100%;
			height: auto;
		}
		
		#author-info{
			margin: 0;
		}
		
		#author-info .author-bio {
        	float: left;
        	width: 100%;
        	margin-bottom: 25px;
        }
		
		.sharebox{
			margin: 0 0 30px 0;
		}
		.sharebox h4 {
			display: none;
	    }
	    
	    #respond-inputs p{
	    	width: 420px;
	    	margin:0 0 20px 0 !important;
	    	float: none;
	    }
	    #respond-inputs input{
		    width: 403px;
	    }
	    
	    #respond-textarea textarea{
		    width: 403px;
	    }

	    
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		
		
		.portfolio-wide #portfolio-video,
		.portfolio-sidebyside #portfolio-video { 
			margin: 0 0 30px 0;
		}
		.portfolio-wide #portfolio-slider {
			margin-bottom: 95px;
		}
		#portfolio-related-post h3{
			margin-left:0px;
			margin-right:0px;
		}
		
		.projects-nav{
			display: none;
		}
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		
		.portfolio-item.four {
		    width: 420px !important;
		    height: 274px;
		    margin-bottom:20px;
		}
		.hexagon .portfolio-item.four {
		    width: 420px !important;
		    height: 482px !important;
		    margin-bottom:20px;
		}
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		
		.portfolio-item.one-third {
		    width: 420px !important;
		    height: 274px !important;
		    margin-bottom:20px;
		}
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */		
		
		.portfolio-item.eight {
		    width: 420px;
		    height: 274px;
		    margin-bottom:20px;
		}
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		
		.portfolio-item-one{
			margin-bottom: 40px !important;

		}
		
		.portfolio-item-one .portfolio-picwrap,
		.portfolio-item-one .portfolio-desc{
			width: 420px;
			clear: both;
			float: none !important;
		}
		.portfolio-item-one .portfolio-picwrap {
			height: 274px;
		}
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		/* Widgets */
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		
		.widget_search input{
			width:379px;
		}
		
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		/* Shortcodes */
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		
		.pricing-table{
			width: 420px;
		}
		
		.pricing-table.col-2 .plan,
		.pricing-table.col-3 .plan,
		.pricing-table.col-4 .plan,
		.pricing-table.style3.col-4 .plan,
		.pricing-table.col-5 .plan{
			width:418px;
			margin-bottom:20px;
		}	
		
		.pricing-table .featured{
			margin-top:0;
		}
		
		.latest-blog .blog-item{
			margin-bottom: 20px;
		}
		
		.latest-blog .blog-item .blog-pic img{
			width:420px;
			height:273px;
		}
		
		.latest-blog .blog-item .blog-overlay{
			width:420px;
			height:273px;
		}
		
		.latest-blog .blog-item h4{
			font-size: 13px;
		}
		
		.latest-blog .blog-item .post-icon{
			left:185px;
			top:111px !important;
		}
		#navigation .select-menu{
			display: inherit;
			width:415px;
			padding:8px;
		}
		.post-meta {
width: 465px;
}
	}
	
	/* ------------------------------------------------------------------------ */
	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) 3. Step */
	/* ------------------------------------------------------------------------ */
	@media only screen and (max-width: 519px) {
		element.style {
}
.wpb_row.vc_row-fluid:nth-of-type(6), .wpb_row.vc_row-fluid:nth-of-type(5) {
float: left;
width: 50%;
}
		
		.photo{
		
			display: inline-block;
			float: left;
}



.wpb_content_element, ul.wpb_thumbnails-fluid > li, .last_toggle_el_margin {
    float: left;
    margin-bottom: 20px;
}
		.photo a{
			position: relative;
			width: 100px;
			float: left;
			background-size: cover !important;
			height: 100px;
			display: inline-block;
			border: 4px outset rgba(37, 116, 189, 0.7);
			border-radius: 4px;
		}
		
		.vc_row-fluid .vc_span4 {
			float: left !important;
		}
		.taken_from{
			position: absolute;
			color: wheat;
			background: dimgrey;
			font-size: 12px;
			padding-left: 2px;
			padding-right: 2px;
		}
		.max-width
		{
			max-width:250px;
			max-height:250px;
		}
		#content.sidebar-right {
			width: 280px;
		}
		.container .columns {
		margin-right: 2px !important;
		margin-left: 2px !important;
		}
		#sidebar {
			float: right !important;
			width: 280px !important;
		}
		.single .post-content {
			width: 280px !important;
		}
		.youtube-size {
			width: 240px;
			height: 160px;
		}
		.post-content {
			width: 185px;
			margin-right: 5px;
			display: inline-block;
		}
		.container {
			width: 340px !important;
		}
		.container .eight.columns {
			width: 300px;
			margin: 0;
		}
		.post-meta span {
		margin: 0 0 0 10px;
		}
		#top-bar {
		height: 122px;
		}
		.social-icons.top-icons {
			margin-top: 85px;
			margin-right: 77px;
			float: none;
		}
		.src-small-2 {
			max-width: 130px !important;
		}
		.single .post-meta {
			width: 260px;
		}
		#page-wrap {
			padding: 0;
		}
		#header {
			margin-bottom: 20px;
		}
		#header .select-menu {
			background: gainsboro;
		}
		#navigation .select-menu {
			color: yellowgreen;
		}
		.post-meta
		{
			margin: 0 0 0 0;
			margin-bottom: 25px;
			width: 150px;
		}
		.form-float-src {
		position:relative;
		margin-top: 34px;
		padding-top: 0;
		padding-right: 2px;
		margin: 0 auto;
		margin-bottom: 9px;
		float: right;
		}
		.social-icons ul {
		margin-left: 30px !important;
		margin-top: 25px !important;
		}

		#title h1, #alt-title h1 {
		font-family: Bitter, Arial, Helvetica, sans-serif;
		font-size: 22px !important;
		font-weight: normal;
		color: #3b3b3b;
		margin-top: 8px !important;
		}
		
		#header .logo {
		margin-top:8px;
		float: right;
		}
		.bg-post
	{
	border: 5px ridge oldlace;
	padding: 10px;
	min-width:132px;
	min-height:260px;
	}
		.picture_a
{
	width: 120px;
	height: 120px;
	float: right;
	margin-bottom: 20px;
	border-left: 1px silver solid;
}
.picture_b
{
	display: block;
	width: 120px;
	height: 120px;
	float: left;
	margin-bottom:20px;
	border-right: 1px silver solid;
}
.end-line
{
	background-color: wheat;
	border-top: 3px ridge gold;
	margin:0;
	margin-top: 5px;
	padding-right: 15px;
	padding-left: 15px;
	border-bottom: 3px ridge gold;
}
.img-merg-con
{
	border-radius: 8px 8px 8px 8px;
	border: 5px outset silver;
	margin: 0 auto;
	height: 120px;
	width: 242px;
	margin-top: 67px;
}
.img-merg
{
	border-radius: 8px 8px 8px 8px;
	border: 5px outset silver;
	margin: 0 auto;
	height: 120px;
	width: 242px;
}
		.tparrows, .tp-button {
			display: none !important;
		}
		.tp-caption.medium_text_black p{
			margin-bottom: 2px !important;
		}
		.social-icons.top-icons ul {
			float: none;
			overflow: hidden;
			display: inline-block;
			margin: 0 auto !important;
		}
		#filters .filters-list {display: none;}
		#header{
			height: auto !important;
		}
		
		.logo{
			margin:25px 0 25px 0 !important;
		}
		.header4 .logo{
			margin:25px 0 0px 0 !important;
		}
		#navigation ul, #header-searchform{
			display:none;
		}
		.container .twelve.columns {
			margin-top: 8px;
			width: 225px;
		}
		#navigation .select-menu{
			display: inherit;
			width:185px;
			padding:8px;
		}
		.header5 #navigation .select-menu {
			margin-top: 10px;
		}
		.flexslider {
			margin:0;
		}
			#no-title #breadcrumbs{
				display: block;
			}
		
		#sidebar{
			margin-top:20px;
		}
		
		#back-to-top{
			display: none !important;
		}
		

		
		#copyright{
			text-align: left;
			margin: 0 !important;
		}
		#copyright .social-icons{
			text-align: left;
			width: 155px !important;
			font-size:0;
			padding:0;
			margin: 0;
		}
		#copyright .social-icons ul {
			margin: 5px 0;
		}
		#copyright .social-icons ul li{
			display: inline-block;
			text-align: center;
			float: none;
		}
		
		#filters ul li {
            display: block;
            float: none;
        }
        
        #filters ul li a {
            display: block;
            float: none;
            border: none;
            border-bottom: 1px solid #dddddd;
        }
        
        #portfolio-slider .overlay{
	        display: none;
        }
        
        .callout .callout-button{
			float: none;
			margin: 0 0 10px 0 !important;
		}
		.callout .callout-button {
			text-align: center;
			margin: 0 !important;
		}
		.callout .callout-title {
			margin-bottom: 25px !important;
		}
		.callout .callout-content{
			float: none;
			text-align: center;
		}
		
		.teaserbox{
			text-align: center;
		}
		.teaserbox a.button{
			display: block;
		}
		
		#sidebar .widget .tab a h5 {
			font-size: 5px;
			width: 30px;
		}
		.panel div{
			max-width: 100%;
		}
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

		.flex-control-nav.flex-control-thumbs li img {
			width: 45px; height: auto;
		}
		.accordion {
			margin-bottom: 15px;
		}
		.social-icons.top-icons ul {
		padding-right: 0;
		}
		.post-meta span 
		{
			width: initial;
			float: right;
		}
		.post-meta {
		width: 260px !important; 
		margin: 0 0 0 0 !important;
		}
		.post-meta2 {
		width: 220px !important; 
		}
		.post-meta3 {
		width: 180px !important; 
		display:inline-block;
		}
		.single .meta-tags, .single .meta-categories {
			width: 275px !important;
		}
		.single .post-meta 
		{
			height:20px !important;
		}
		.sharebox {
		margin-top: 40px;
		}
		.social-icons ul {
		margin: 0 !important;
		float: right !important;
		}
		.search-result,.gsc-control-cse {
		width:260px;
		}
		
	}
	@media only screen and (max-width: 460px) {
	.container {
		width: 300px !important;
	}
	/* ------------------------------------------------------------------------ */
	@media only screen and (min-width: 960px) {
	/* ------------------------------------------------------------------------ */
		.flex-direction-nav .flex-next {right: -40px; *right:0;}
		.flex-direction-nav .flex-prev {left: -40px; *left: 0;}
		
	}	
	
	
/* ------------------------------------------------------------------------ */
/* EOF
/* ------------------------------------------------------------------------ */